chartjs 0.5.2
chartjs: ^0.5.2 copied to clipboard

Dart js
Flutter web

Chart.js wrapper for Dart

0.5.2 #

  • Remove fackeConstructor$ from two classes.

0.5.1 #

  • Add missing constructors of ChartLegendOptions, ChartLegendLabelOptions, and ChartHoverOptions for ChartOptions.

0.5.0 #

  • Regenerated API for Chart.js 2.6.0

  • Support Dart 2.

0.4.0+1 #

  • Allow the latest release of package:func.

0.4.0 #

  • Renamed Chart toBase64 -> toBase64Image.

  • Fixed strong-mode issues.

0.3.2 #

  • Regenerated API from an updated ts.d.

0.3.1 #

  • Updated to Chart.js 2.4.0

0.3.0 #

0.2.0+1 #

  • Fixes for Dart 1.16 JS interop requirements.

  • Experimented with adding defaults value.

0.2.0 #

  • BREAKING Includes complete chartjs API.

  • Requires Dart v1.13.1.

0.1.0+2 #

  • Updated for Dart 1.13 release.

0.1.0+1 #

  • Updated README.md and example.

0.1.0 #

  • Initial release